import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'me_controller.dart';

class MeView extends GetView<MeController> {
  const MeView({super.key});

  @override
  Widget build(BuildContext context) {
    Get.find<MeController>();

    return Container();
  }
}
